<?xml version="1.0"?>
<pagescount>
	<html_total>1</html_total>
	<html_done>1</html_done>
	<images>16</images>
	<script/>
	<css/>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts/>
	<scraping_reload/>
	<is_pretty_url>false</is_pretty_url>
	<has_trailing_slash>false</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>wijayaid99@gmail.com</email>
	<theme_name>9tcqpuzp2wtcf4tac8lh9477754</theme_name>
	<server_url_front_page>http://www5.waybackmachinedownloader.com/scraping/files/live/billitositalianrestaurant.com_wijayaid99_gmail.com_pofcju4qmj/</server_url_front_page>
	<no_www_url>billitositalianrestaurant.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20250331032217/https://billitositalianrestaurant.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20250331032217/https://billitositalianrestaurant.com/</final_archive_url>
	<front_page_code_date>20250331032217</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<action>Creating ZIP file</action>
	<current_scraping_url/>
	<total_size>87</total_size>
</pagescount>
